Hyena.Gui 0.90.1.25402 Hyena.Query.Gui.QueryValueEntry To be added. To be added.
- Constructor
  To be added.
  To be added.
- Field
  Gtk.ComboBox To be added.To be added.
- Field
  Hyena.Query.FileSizeFactor[] To be added.To be added.
- Method
  System.Void ```` To be added.To be added.To be added.To be added.
- Field
  Hyena.Query.FileSizeQueryValue To be added.To be added.
- Field
  Gtk.SpinButton To be added.To be added.